Hello,
for long years I used LMS in connection with a macmini. In that times I installes LAME without problems; from binaries as well as from source.
Last days I wanted to install under MacOS High Sierra, and I went into troubles. Nothing worked ľ neither binaries, nore from sourcefiles.
Facts: I use a LMS 7.9.1 r1515516449 and a MacOS 10.13.2 on a macmini (end 2012). I tried to install the sourcefile-version from the lame-homepage on sourceforge.net.
When I started the make-process in the terminal, I got the message
++++++++++++++++++++++++++++++++++++++
Undefined symbols for architecture x86_64:
"_lame_init_old", referenced from:
-exported_symbol[s_list] command line option
ld: symbol(s) not found for architecture x86_64
clang: error: linker command failed with exit code 1 (use -v to see invocation)
make[3]: *** [libmp3lame.la] Error 1
make[2]: *** [all-recursive] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2
++++++++++++++++++++++++++++++++++++++
at the end of the process. It looks like ther is a incompatibility with the x86_64-Processor.

Can somebody help me? The message in the LMS-preferences still show me that there is no installed LMS.

Thanks in advance

goestr